{
    "name": "canneng-admin",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "scripts": {
        "dev": "vite --mode dev",
        "dev:jibei": "vite --mode jibei",
        "dev:hainan": "vite --mode hainan",
        "dev:qujing": "vite --mode qujing",
        "dev:LN": "vite --mode LN",
        "dev:LNqr": "vite --mode LNqr",
        "dev:removeMode": "vite --mode removeMode",
        "build": "vite build --mode dev",
        "build:jibei": "vite build --mode jibei",
        "build:hainan": "vite build --mode hainan",
        "build:qujing": "vite build --mode qujing",
        "build:LN": "vite build --mode LN",
        "build:LNqr": "vite build --mode LNqr",
        "build:removeMode": "vite build --mode removeMode",
        "preview": "vite preview"
    },
    "dependencies": {
        "@ant-design/colors": "^7.0.2",
        "@element-plus/icons-vue": "^2.3.1",
        "@form-create/designer": "^3.1.3",
        "@form-create/element-ui": "^3.1.24",
        "@fortawesome/fontawesome-free": "^6.5.1",
        "@kjgl77/datav-vue3": "^1.7.4",
        "@vue-office/docx": "^1.6.3",
        "@vue-office/excel": "^1.7.8",
        "@vue-office/pdf": "^2.0.2",
        "@vueuse/core": "^10.7.0",
        "@wangeditor/editor": "^5.1.23",
        "@wangeditor/editor-for-vue": "^5.1.12",
        "@wangeditor/plugin-formula": "^1.0.11",
        "axios": "^1.6.2",
        "bpmn-js": "8.9.0",
        "bpmn-js-properties-panel": "0.46.0",
        "bpmn-js-token-simulation": "^0.10.0",
        "bpmn-moddle": "^6.0.0",
        "camunda-bpmn-moddle": "^7.0.1",
        "crypto-js": "^4.2.0",
        "dayjs": "^1.11.10",
        "diagram-js": "^11.4.1",
        "diagram-js-minimap": "^2.0.4",
        "echarts": "^5.4.3",
        "echarts-gl": "^2.0.9",
        "echarts-liquidfill": "^3.1.0",
        "echarts4": "npm:echarts@^4.9.0",
        "element-plus": "^2.9.11",
        "exceljs": "^4.4.0",
        "file-saver": "^2.0.5",
        "grid-layout-plus": "^1.1.0",
        "html2canvas": "^1.4.1",
        "jquery": "^3.7.1",
        "js-pinyin": "^0.2.5",
        "jsencrypt": "^3.3.2",
        "katex": "^0.16.11",
        "less": "^4.2.0",
        "lodash-es": "^4.17.21",
        "luckyexcel": "^1.0.1",
        "luckysheet": "^2.1.13",
        "mathjax": "^3.2.2",
        "min-dash": "^4.2.1",
        "mitt": "^3.0.1",
        "mqtt": "^5.13.3",
        "nprogress": "^0.2.0",
        "pinia": "^2.1.7",
        "pinia-plugin-persistedstate": "^3.2.1",
        "qs": "^6.12.0",
        "screenfull": "^6.0.2",
        "splitpanes": "^3.1.5",
        "steady-xml": "0.1.0",
        "svg-pan-zoom": "^3.6.2",
        "use-element-plus-theme": "^0.0.5",
        "vexip-ui": "^2.3.28",
        "vue": "^3.3.11",
        "vue-baidu-map-3x": "^1.0.35",
        "vue-baidu-map-offline": "^1.0.7",
        "vue-demi": "^0.14.8",
        "vue-draggable-resizable": "3.0.0-beta.2",
        "vue-i18n": "9.10.2",
        "vue-katex": "^0.5.0",
        "vue-router": "4",
        "vue-types": "^5.1.1",
        "vxe-pc-ui": "~4.15.19",
        "vxe-table": "^4.19.22",
        "vxe-table-plugin-export-xlsx": "^4.0.7",
        "web-storage-cache": "^1.1.1",
        "xe-utils": "^3.5.14",
        "yarn": "^1.22.22"
    },
    "devDependencies": {
        "@purge-icons/generated": "^0.9.0",
        "@types/lodash-es": "^4.17.12",
        "@types/node": "^20.10.5",
        "@types/splitpanes": "^2.2.6",
        "@vitejs/plugin-vue": "^4.5.2",
        "@vitejs/plugin-vue-jsx": "^3.1.0",
        "sass": "^1.69.5",
        "typescript": "^5.2.2",
        "unplugin-auto-import": "^0.16.7",
        "vite": "^5.0.8",
        "vite-plugin-mkcert": "^1.17.3",
        "vue-tsc": "^1.8.25"
    }
}
